=== debian/changelog ===
manaplus (1.3.4.14-1) unstable; urgency=low

  [ Andrei Karas ]
  * Initial release (Closes: #627141)

  [ Patrick Matthäi ]
  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 18 Apr 2013 12:49:18 +0200
