=== debian/control ===
Source: manaplus
Section: games
Priority: optional
Homepage: http://manaplus.evolonline.org/
Maintainer: Andrei Karas <akaras@inbox.ru>
Uploaders: Patrick Matthäi <pmatthaei@debian.org>
Standards-Version: 3.9.4
Build-Depends: debhelper (>= 9),
 hardening-wrapper,
 libcurl4-gnutls-dev,
 libgl1-mesa-dev,
 libguichan-dev,
 libsdl1.2-dev,
 libsdl-image1.2-dev,
 libsdl-net1.2-dev,
 libsdl-mixer1.2-dev,
 libphysfs-dev,
 libpng12-dev,
 libxml2-dev,
 zlib1g-dev,
 libsdl-ttf2.0-dev,
 libsdl-gfx1.2-dev,
 dh-autoreconf,
 autopoint

Package: manaplus
Architecture: any
Pre-Depends: dpkg (>= 1.15.6~)
Depends: ${shlibs:Depends},
 ${misc:Depends},
 manaplus-data (= ${source:Version}),
 xsel,
 x11-utils,
 xdg-utils
Suggests: mumble
Description: Extended client for Evol Online and The Mana World
 ManaPlus is an extended client for Evol Online, The Mana World, and similar
 servers based on a fork of eAthena. Evol Online is a 2D fantasy-style game
 which aims to create a friendly environment for interacting with others where
 people can escape reality and enjoy themselves. The Mana World (TMW) is a
 serious effort to create an innovative free and open source MMORPG.
 TMW uses 2D graphics and aims to create a large and diverse interactive world.

Package: manaplus-dbg
Section: debug
Architecture: any
Priority: extra
Pre-Depends: dpkg (>= 1.15.6~)
Depends: ${misc:Depends},
 manaplus (= ${binary:Version})
Description: Extended client for Evol Online and The Mana World (debugging symbols)
 ManaPlus is an extended client for Evol Online, The Mana World, and similar
 servers based on a fork of eAthena. Evol Online is a 2D fantasy-style game
 which aims to create a friendly environment for interacting with others where
 people can escape reality and enjoy themselves. The Mana World (TMW) is a
 serious effort to create an innovative free and open source MMORPG.
 TMW uses 2D graphics and aims to create a large and diverse interactive world.
 .
 This package provides debugging symbols for the manaplus package.

Package: manaplus-data
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: ${misc:Depends},
 ttf-dejavu-core,
 fonts-liberation
Recommends: manaplus,
 fonts-mplus
Description: Extended client for Evol Online and The Mana World (data files)
 ManaPlus is an extended client for Evol Online, The Mana World, and similar
 servers based on a fork of eAthena. Evol Online is a 2D fantasy-style game
 which aims to create a friendly environment for interacting with others where
 people can escape reality and enjoy themselves. The Mana World (TMW) is a
 serious effort to create an innovative free and open source MMORPG.
 TMW uses 2D graphics and aims to create a large and diverse interactive world.
 .
 This package contains the data files.
