## manaplus 1.3.4.28

=== src/CMakeLists.txt ===
--- 
+++ 
@@ -427,6 +427,7 @@
     resources/cursor.h
     resources/dye.cpp
     resources/dye.h
+    resources/dyecolor.h
     resources/emotedb.cpp
     resources/emotedb.h
     resources/fboinfo.h
@@ -441,4 +442,3 @@
     resources/itemdb.cpp
     resources/itemdb.h
     resources/iteminfo.h
-    resources/iteminfo.cpp
