=== data/perserver/default/CMakeLists.txt ===
SET (FILES
    charcreation.xml
    gmcommands.txt
    )

INSTALL(FILES ${FILES} DESTINATION ${DATA_DIR}/perserver/default)
