=== data/themes/mana/CMakeLists.txt ===
SET (FILES
    colors.xml
    info.xml
    mouse.png
    npc.xml
    quests.xml
    social.xml
    )

INSTALL(FILES ${FILES} DESTINATION ${DATA_DIR}/themes/mana)
