=== data/themes/pink/CMakeLists.txt ===
SET (FILES
    bubble.png
    buy.xml
    colors.xml
    equipment.xml
    info.xml
    inventory.xml
    ok.xml
    popup.xml
    progress-indicator.png
    progressbar.xml
    quests.xml
    sell.xml
    server.xml
    shop.xml
    unknown-item.png
    window.png
    window.xml
    world.xml
    )

INSTALL(FILES ${FILES} DESTINATION ${DATA_DIR}/themes/pink)
