=== debian/changelog ===
manaplus (1.3.4.28-1) unstable; urgency=low

  [ Andrei Karas ]
  * Add new files to copyright file.

  [ Patrick Matthäi ]
  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 05 May 2013 21:01:43 +0200
