## manaplus 1.3.5.12

=== src/CMakeLists.txt ===
--- 
+++ 
@@ -114,6 +114,13 @@
     gui/widgets/browserbox.h
     gui/widgets/button.cpp
     gui/widgets/button.h
+    gui/widgets/characterdisplay.cpp
+    gui/widgets/characterdisplay.h
+    gui/widgets/characterviewbase.h
+    gui/widgets/characterviewnormal.cpp
+    gui/widgets/characterviewnormal.h
+    gui/widgets/characterviewsmall.cpp
+    gui/widgets/characterviewsmall.h
     gui/widgets/chattab.cpp
     gui/widgets/chattab.h
     gui/widgets/checkbox.cpp
@@ -432,13 +439,3 @@
     resources/emotedb.h
     resources/fboinfo.h
     resources/image.cpp
-    resources/image.h
-    resources/imagehelper.cpp
-    resources/imagehelper.h
-    resources/imageset.h
-    resources/imageset.cpp
-    resources/imagewriter.cpp
-    resources/imagewriter.h
-    resources/itemdb.cpp
-    resources/itemdb.h
-    resources/iteminfo.h
