=== data/graphics/gui/CMakeLists.txt ===
--- 
+++ 
@@ -38,7 +38,9 @@
     ministatus.xml
     mouse.png
     ok.xml
+    outfits.xml
     playerbox.xml
+    playerboxselected.xml
     popup.xml
     progress-indicator.png
     progressbar.xml
