=== data/graphics/sprites/CMakeLists.txt ===
SET(FILES
    arrow_up.png
    arrow_down.png
    arrow_left.png
    arrow_right.png
    error.png
    error.xml
    manaplus_emotions.png
    manaplus_emote.xml
    manaplus_emotes.xml
    )

INSTALL(FILES ${FILES} DESTINATION ${DATA_DIR}/graphics/sprites)
