=== data/themes/enchilado/CMakeLists.txt ===
--- 
+++ 
@@ -5,6 +5,7 @@
     info.xml
     inventory.xml
     ok.xml
+    outfits.xml
     popup.xml
     progressbar.xml
     quests.xml
