=== data/themes/jewelry/CMakeLists.txt ===
--- 
+++ 
@@ -35,6 +35,10 @@
     itempopup.xml
     items.xml
     keyboard_icon.xml
+    keyboard_icon_high.xml
+    keyboard_icon_medium.xml
+    keyboard_icon_xhigh.xml
+    keyboard_icon_xxhigh.xml
     LICENSE.txt
     listbox.xml
     login.xml
@@ -43,9 +47,19 @@
     mouse.png
     npc.xml
     ok.xml
+    outfits.xml
     playerbox.xml
+    playerboxselected.xml
     popup.xml
+    popup_high.xml
+    popup_xhigh.xml
+    popup_xxhigh.xml
     popuplist.xml
+    popupmenu.xml
+    popupmenu_high.xml
+    popupmenu_medium.xml
+    popupmenu_xhigh.xml
+    popupmenu_xxhigh.xml
     progressbar.xml
     quests.xml
     radio.xml
