=== data/themes/pink/CMakeLists.txt ===
--- 
+++ 
@@ -6,6 +6,7 @@
     info.xml
     inventory.xml
     ok.xml
+    outfits.xml
     popup.xml
     progress-indicator.png
     progressbar.xml
