=== data/themes/wood/CMakeLists.txt ===
--- 
+++ 
@@ -7,6 +7,7 @@
     item_shortcut_bgr.png
     mouse.png
     ok.xml
+    outfits.xml
     popup.xml
     progressbar.xml
     quests.xml
