=== debian/changelog ===
manaplus (1.3.5.12-1) unstable; urgency=low

  [ Andrei Karas ]
  * Add new files to copyright file.

  [ Patrick Matthäi ]
  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sat, 18 May 2013 21:06:29 +0200
