=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
export DEB_BUILD_HARDENING=1

DEB_CONFIGURE_EXTRA_FLAGS := \
	--bindir=/usr/games \
	--without-internalguichan

override_dh_auto_configure:
	dh_auto_configure -- $(DEB_CONFIGURE_EXTRA_FLAGS)

override_dh_strip:
	dh_strip -a --dbg-package=manaplus-dbg

override_dh_install:
	dh_install
	rm -f $(CURDIR)/debian/manaplus-data/usr/share/manaplus/data/themes/jewelry/LICENSE.txt

override_dh_builddeb:
	dh_builddeb -- -Zxz

%:
	dh $@ --with autoreconf
