## manaplus 1.3.5.26

=== src/CMakeLists.txt ===
--- 
+++ 
@@ -206,6 +206,12 @@
     gui/widgets/shoplistbox.h
     gui/widgets/shortcutcontainer.cpp
     gui/widgets/shortcutcontainer.h
+    gui/widgets/skilldata.cpp
+    gui/widgets/skilldata.h
+    gui/widgets/skillinfo.cpp
+    gui/widgets/skillinfo.h
+    gui/widgets/skillmodel.cpp
+    gui/widgets/skillmodel.h
     gui/widgets/slider.cpp
     gui/widgets/slider.h
     gui/widgets/sliderlist.cpp
@@ -424,18 +430,10 @@
     resources/animation.h
     resources/atlasmanager.cpp
     resources/atlasmanager.h
+    resources/avatardb.cpp
+    resources/avatardb.h
     resources/beinginfo.cpp
     resources/beinginfo.h
     resources/chardb.cpp
     resources/chardb.h
     resources/colordb.cpp
-    resources/colordb.h
-    resources/cursor.cpp
-    resources/cursor.h
-    resources/dye.cpp
-    resources/dye.h
-    resources/dyecolor.h
-    resources/emotedb.cpp
-    resources/emotedb.h
-    resources/fboinfo.h
-    resources/image.cpp
