=== debian/changelog ===
manaplus (1.3.5.26-1) unstable; urgency=low

  [ Andrei Karas ]
  * Add new files to copyright file.
  * Update homepage URL.

  [ Patrick Matthäi ]
  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 27 May 2013 09:14:03 +0200
