## manaplus 1.3.6.9

=== debian/changelog ===
manaplus (1.3.6.9-1) unstable; urgency=low

  [ Andrei Karas ]
  * Add new files to copyright file.

  [ Patrick Matthäi ]
  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 10 Jun 2013 10:53:26 +0200
