=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: manaplus
 Section: games
 Priority: optional
-Homepage: http://manaplus.evolonline.org/
+Homepage: http://manaplus.org/
 Maintainer: Andrei Karas <akaras@inbox.ru>
 Uploaders: Patrick Matthäi <pmatthaei@debian.org>
 Standards-Version: 3.9.4
