## manaplus 1.3.7.7.1

=== debian/changelog ===
manaplus (1.3.7.7.1-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 11 Jul 2013 10:09:41 +0200
