## manaplus 1.3.7.21

=== src/CMakeLists.txt ===
--- 
+++ 
@@ -432,8 +432,8 @@
     resources/atlasmanager.h
     resources/avatardb.cpp
     resources/avatardb.h
+    resources/beingcommon.cpp
+    resources/beingcommon.h
     resources/beinginfo.cpp
     resources/beinginfo.h
     resources/chardb.cpp
-    resources/chardb.h
-    resources/colordb.cpp
