=== debian/changelog ===
manaplus (1.3.7.21-1) unstable; urgency=low

  [ Andrei Karas ]
  * Add new files to copyright file.

  [ Patrick Matthäi ]
  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 23 Jul 2013 12:48:43 +0200
