=== debian/changelog ===
manaplus (1.3.10.12-1) unstable; urgency=low

  * New upstream release.
  * Overwrite false positive lintian warning about a spelling error.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 15 Oct 2013 10:30:56 +0200

manaplus (1.3.9.29-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 07 Oct 2013 10:26:14 +0200

manaplus (1.3.9.15-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 17 Sep 2013 10:35:51 +0200

manaplus (1.3.9.1-1) unstable; urgency=low

  [ Andrei Karas ]
  * Add new files to copyright file.

  [ Patrick Matthäi ]
  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 02 Sep 2013 10:54:55 +0200

manaplus (1.3.8.18-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 21 Aug 2013 08:50:08 +0200

manaplus (1.3.8.4-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 13 Aug 2013 10:18:49 +0200
