## manaplus 1.3.10.27.2

=== data/themes/CMakeLists.txt ===
ADD_SUBDIRECTORY(blacknblack)
ADD_SUBDIRECTORY(blackwood)
ADD_SUBDIRECTORY(classic)
ADD_SUBDIRECTORY(enchilado)
ADD_SUBDIRECTORY(jewelry)
ADD_SUBDIRECTORY(mana)
ADD_SUBDIRECTORY(pink)
ADD_SUBDIRECTORY(unity)
ADD_SUBDIRECTORY(wood)
