=== data/graphics/gui/CMakeLists.txt ===
--- 
+++ 
@@ -22,6 +22,7 @@
     dropdown_background.xml
     dropdown_pressed.xml
     emote_selection.xml
+    emotetabs.xml
     equipment.xml
     equipment_background.xml
     equipment_playerbox.xml
@@ -35,13 +36,17 @@
     keyboard_icon.xml
     label.xml
     listbox.xml
+    lock.png
     ministatus.xml
     mouse.png
+    npc.xml
     ok.xml
+    onlinebrowserbox.xml
     outfits.xml
     playerbox.xml
     playerboxselected.xml
     popup.xml
+    popupbrowserbox.xml
     progress-indicator.png
     progressbar.xml
     quests.xml
@@ -65,11 +70,17 @@
     tab_selected.xml
     tab_unused.xml
     target-cursor-in-range-l.png
+    target-cursor-in-range-l.xml
     target-cursor-in-range-m.png
+    target-cursor-in-range-m.xml
     target-cursor-in-range-s.png
+    target-cursor-in-range-s.xml
     target-cursor-normal-l.png
+    target-cursor-normal-l.xml
     target-cursor-normal-m.png
+    target-cursor-normal-m.xml
     target-cursor-normal-s.png
+    target-cursor-normal-s.xml
     textfield.xml
     textpreview.xml
     unknown-item.png
