=== data/themes/jewelry/CMakeLists.txt ===
--- 
+++ 
@@ -22,10 +22,15 @@
     dropdown_pressed.xml
     drops.xml
     emotes.xml
+    emotetabs.xml
     equipment.xml
     equipment_background.xml
     equipmentbox.png
     extendedlistbox.xml
+    extendedlistbox_high.xml
+    extendedlistbox_medium.xml
+    extendedlistbox_xhigh.xml
+    extendedlistbox_xxhigh.xml
     help.xml
     incomplete_icon.xml
     info.xml
@@ -41,12 +46,17 @@
     keyboard_icon_xxhigh.xml
     LICENSE.txt
     listbox.xml
+    listbox_high.xml
+    listbox_medium.xml
+    listbox_xhigh.xml
+    listbox_xxhigh.xml
     login.xml
     map.xml
     ministatus.xml
     mouse.png
     npc.xml
     ok.xml
+    onlinebrowserbox.xml
     outfits.xml
     playerbox.xml
     playerboxselected.xml
@@ -54,6 +64,10 @@
     popup_high.xml
     popup_xhigh.xml
     popup_xxhigh.xml
+    popupbrowserbox.xml
+    popupbrowserbox_high.xml
+    popupbrowserbox_xhigh.xml
+    popupbrowserbox_xxhigh.xml
     popuplist.xml
     popupmenu.xml
     popupmenu_high.xml
