=== debian/watch ===
version=3
http://download.evolonline.org/manaplus/download/latest/manaplus-([\d+.]+)\.tar\.xz
