## manaplus 1.3.11.10

=== data/themes/jewelry/CMakeLists.txt ===
--- 
+++ 
@@ -21,6 +21,7 @@
     dropdown_background.xml
     dropdown_pressed.xml
     drops.xml
+    edit.xml
     emotes.xml
     emotetabs.xml
     equipment.xml
