=== debian/changelog ===
manaplus (1.3.11.10-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 18 Nov 2013 15:19:44 +0100
