## manaplus 1.3.11.24

=== debian/changelog ===
manaplus (1.3.11.24-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 02 Dec 2013 13:52:14 +0100
