=== debian/rules ===
--- 
+++ 
@@ -18,8 +18,5 @@
 	dh_install
 	rm -f $(CURDIR)/debian/manaplus-data/usr/share/manaplus/data/themes/jewelry/LICENSE.txt
 
-override_dh_builddeb:
-	dh_builddeb -- -Zxz
-
 %:
 	dh $@ --with autoreconf
